<div class="tab main" data-group="primary" data-tab="main">
    <div class="row">
        <div class="column">
            <div class="flexrow flex-group-center"><b>{{ localize 'OD6S.TAB_ATTRSKILLS'}}</b></div>
            <div>
                <ul class="attribute-list">
                    {{#each data.attributes as |attribute key|}}
                        {{> systems/od6s/templates/actor/common/tabs/attribute-column.html
                                actor=../actor key=key attribute=attribute data=../data}}
                    {{/each}}
                </ul>
            </div>
            <div class="flexrow flex-group-center"><b>{{ localize 'OD6S.TAB_MAIN_ADSA' }}</b></div>
            <div>
                <ul class="advantages-list">
                    {{#each actor.advantages as |advantage key|}}
                        <li class="specialability item flexrow" data-item-id="{{advantage._id}}">
                            <div class="flexrow flex-group-left"
                                 title="{{advantage.data.description}}">{{advantage.name}}</div>
                            <div class="item-controls flexrow flex-group-center"
                                 data-item-id="{{advantage._id}}"
                                 data-type="armor">
                                <a class="item-control item-edit small-font" data-item-id="{{advantage._id}}"
                                   title="Edit advantage">
                                    <i class="fas fa-edit"></i>
                                </a>
                                <a data-item-id="{{advantage._id}}"
                                   data-type="armor"
                                   class="item-control item-delete small-font"
                                   title="Delete advantage">
                                    <i class="fas fa-trash"></i>
                                </a>
                            </div>
                        </li>
                    {{/each}}
                </ul>
                <ul class="disadvantages-list">
                    {{#each actor.disadvantages as |disadvantage key|}}
                        <li class="specialability item flexrow" data-item-id="{{disadvantage._id}}">
                            <div class="flexrow flex-group-left"
                                 title="{{disadvantage.data.description}}">{{disadvantage.name}}</div>
                            <div class="item-controls flexrow flex-group-center"
                                 data-item-id="{{disadvantage._id}}"
                                 data-type="disadvantage">
                                <a class="item-control item-edit small-font" data-item-id="{{disadvantage._id}}"
                                   title="Edit disadvantage">
                                    <i class="fas fa-edit"></i>
                                </a>
                                <a data-item-id="{{disadvantage._id}}"
                                   data-type="disadvantage"
                                   class="item-control item-delete small-font"
                                   title="Delete advantage">
                                    <i class="fas fa-trash"></i>
                                </a>
                            </div>
                        </li>
                    {{/each}}
                </ul>
                <ul class="specialabilities-list">
                    {{#each actor.specialabilities as |specialability key|}}
                        <li class="specialability item flexrow" data-item-id="{{specialability._id}}">
                            <div class="flexrow flex-group-left"
                                 title="{{specialability.data.description}}">{{specialability.name}}</div>
                            <div class="item-controls flexrow flex-group-center"
                                 data-item-id="{{specialability._id}}"
                                 data-type="specialability">
                                <a class="item-control item-edit small-font" data-item-id="{{specialability._id}}"
                                   title="Edit Special Ability">
                                    <i class="fas fa-edit"></i>
                                </a>
                                <a data-item-id="{{specialability._id}}"
                                   data-type="specialability"
                                   class="item-control item-delete small-font"
                                   title="Delete Special Ability">
                                    <i class="fas fa-trash"></i>
                                </a>
                            </div>
                        </li>
                    {{/each}}
                </ul>
            </div>
        </div>
        <div class="column">
            <div class="flexrow flex-group-center"><b>{{ localize 'OD6S.TAB_INVENTORY'}}</b></div>
            <div>
                <ul class="weapons-list">
                    {{#each actor.weapons as |weapon key|}}
                        <li class="weapons item" data-item-id="{{weapon._id}}">
                            {{#if (eq weapon.data.subtype (localize 'OD6S.RANGED'))}}
                                <div class="inv-grid ranged-weapon-grid">
                                    <div class="flexrow flex-group-left"
                                         title="{{weapon.description}}">{{weapon.name}}</div>
                                    <div class="flexrow flex-group-center"
                                         title="{{localize 'OD6S.RANGE'}}">
                                        {{weapon.data.range.short}}/{{weapon.data.range.medium}}
                                        /{{weapon.data.range.long}}</div>
                                    <div class="flexrow flex-group-center" title="{{localize 'OD6S.DAMAGE'}}">
                                        {{diceFromScore weapon.data.damage.score}}D+{{pipsFromScore
                                            weapon.data.damage.score}}</div>
                                    <div class="item-controls flexrow flex-group-center"
                                         data-item-id="{{weapon._id}}"
                                         data-type="weapon">
                                        <a class="item-control item-edit small-font" data-item-id="{{weapon._id}}"
                                           title="Edit Weapon">
                                            <i class="fas fa-edit"></i>
                                        </a>
                                        <a data-item-id="{{weapon._id}}"
                                           data-type="weapon"
                                           class="item-control item-delete small-font"
                                           title="Delete Weapon">
                                            <i class="fas fa-trash"></i>
                                        </a>
                                    </div>
                                </div>
                            {{/if}}
                            {{#if (eq weapon.data.subtype (localize 'OD6S.MELEE'))}}
                                <div class="inv-grid melee-weapon-grid">
                                    <div class="flexrow flex-group-left"
                                         title="{{weapon.description}}">{{weapon.name}}</div>
                                    <div class="flexrow flex-group-center" title="{{localize 'OD6S.DAMAGE'}}">
                                        {{ diceFromScore (getMeleeDamage ../actor.data.data.strengthdamage.score
                                                          weapon.data.damage.score)
                                        }}D+{{pipsFromScore (getMeleeDamage ../actor.data.data.strengthdamage.score
                                                          weapon.data.damage.score)}}</div>
                                    <div class="item-controls flexrow flex-group-center"
                                         data-item-id="{{weapon._id}}"
                                         data-type="weapon">
                                        <a class="item-control item-edit small-font" data-item-id="{{weapon._id}}"
                                           title="Edit Weapon">
                                            <i class="fas fa-edit"></i>
                                        </a>
                                        <a data-item-id="{{weapon._id}}"
                                           data-type="weapon"
                                           class="item-control item-delete small-font"
                                           title="Delete Weapon">
                                            <i class="fas fa-trash"></i>
                                        </a>
                                    </div>
                                </div>
                            {{/if}}
                        </li>
                    {{/each}}
                </ul>
                <ul class="armor-list">
                    {{#each actor.armor as |armor key|}}
                        <li class="armors item" data-item-id="{{armor._id}}">
                            <div class="inv-grid armor-grid">
                                <div class="flexrow flex-group-left">{{armor.name}}</div>
                                <div class="flexrow flex-group-center">
                                          <span title="{{localize 'OD6S.PHYSICAL_RESISTANCE'}}">{{diceFromScore armor.data.pr}}D+{{pipsFromScore
                                                  armor.data.pr}}</span>
                                    <b>/</b>
                                    <span
                                            title="{{localize 'OD6S.ENERGY_RESISTANCE'}}">
                                        {{diceFromScore armor.data.er}}D+{{pipsFromScore
                                            armor.data.er}}</span>
                                </div>
                                <div class="item-controls flexrow flex-group-center"
                                     data-item-id="{{armor._id}}"
                                     data-type="armor">
                                    <a class="item-control item-edit small-font" data-item-id="{{armor._id}}"
                                       title="Edit armor">
                                        <i class="fas fa-edit"></i>
                                    </a>
                                    <a data-item-id="{{armor._id}}"
                                       data-type="armor"
                                       class="item-control item-delete small-font"
                                       title="Delete armor">
                                        <i class="fas fa-trash"></i>
                                    </a>
                                </div>
                            </div>
                        </li>
                    {{/each}}
                </ul>
            </div>
        </div>
    </div>
</div>
